PRODUCT STUDIO
제품 이미지1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network 스위치 GSM7212EU
SKU: GSM7212EU
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch, Gözetilmiş, L2, Tam iki taraflı baskı
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network 스위치 GSM7212EU
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
연결 기술
유선
최대 데이터 전송 속도
구리 이더넷 케이블링 기술
이더넷을 통한 전력 Poe 지원
아니요
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10/100/1000 Mbps
와이파이
아니요
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
기가비트 이더넷 구리 포트 수
12
SFP/SFP+ 포트 수
12
SFP-SFP 포트 수
12
지연 지속 시간
20ms
MTBF 범위
61349시간
보안
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
플래시 메모리
스토리지 온도 범위 섭씨
라우팅 트랜짓 용량
라우팅/스위칭 용량
24 Gbit/s
SFP 모듈 슬롯 수
전체 양면 인쇄
예
전자기 방출
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
열 방출
28,24 BTU/s
스택 가능
아니요
콘솔 입력
RS-232
MIB 지원
RFC 1213 MIB II, RFC 1493 Bridge MIB, RFC 1643
백업 및 전송
예
관리 기능
CLI, 텔넷
®